
Redmine - Patch #2976

bosnian language localization - trunk 2594

2009-03-16 09:59 - Ernad Husremovic

Status: Closed Start date: 2009-03-16

Priority: Normal Due date: 2009-03-25

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 2629 - 2009-03-24 20:16 - Azamat Hackimov

Bosnian (Bosanski), initial commit from Ernad Husremovic (#2976)

History

#1 - 2009-03-16 10:17 - Ernad Husremovic

- File bs_trunk_2594.diff added

#2 - 2009-03-17 09:38 - Ernad Husremovic

- File bs_trunk_2594.diff added

#3 - 2009-03-24 20:12 - Azamat Hackimov

- Due date set to 2009-03-25

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

- % Done changed from 90 to 100

Commited, thank you for translation!

Files

bs_trunk_2594.diff 38.2 KB 2009-03-16 Ernad Husremovic

bs_trunk_2594.diff 38.2 KB 2009-03-16 Ernad Husremovic

bs_trunk_2594.diff 38.6 KB 2009-03-17 Ernad Husremovic
